#contentIndex {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f0e9da; BORDER-TOP: #fff 4px
}

.word {
	list-style-image: url(../css/word.png);
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	list-style-position: inside;
}
.list {
	list-style-image: url(../css/list.png);
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	list-style-position: inside;
}
.doc {
	list-style-image: url(../css/document.png);
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	list-style-position: inside;
}

.photo {
	list-style-image: url(../css/photo.png);
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	list-style-position: inside;
}
.link {
	list-style-image: url(../css/link16.png);
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	list-style-position: inside;
}

.extlink {
	background-image: url(../css/link16.png);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: right center;
}
HTML {
	MIN-HEIGHT: 100%;
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #36663e
}
A:hover {
	COLOR: #36663e
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
BODY {
	BACKGROUND-IMAGE: url(fon_cens.gif);
	BACKGROUND-COLOR: #F0E9DA;
	MARGIN: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #663333;
	FONT-SIZE: small;
	width: 950px;
}
P {
	PADDING-BOTTOM: 1.2em
}

blockquote {
	padding-left: 40px;
	padding-right: 20px;

}

H1 {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 10px;
	COLOR: #36663E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	background-position: left;
}
H2 {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 10px;
	COLOR: #36663E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	background-position: left;
}
H2 A {
	COLOR: #993300; TEXT-DECORATION: none
}
H3 {
	PADDING-BOTTOM: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
}
.entry {
	LINE-HEIGHT: 20px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.clearfloat {
	CLEAR: both; FONT-SIZE: 0px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.emphasis { font-weight: bold; 
}
.person {
	font-weight: bold;
	font-style: italic;
}
#wrapper {
	PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; PADDING-LEFT: 8px; WIDTH: auto; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
#header {
	BORDER-BOTTOM: #e3cda8 1px dashed;
	TEXT-ALIGN: right;
	PADDING-LEFT: 20px;
	BACKGROUND: url(../img/bg.gif) #36663e repeat-x left top;
	HEIGHT: 120px
}

#header h1 {
	PADDING-BOTTOM: 2px;
	COLOR: #e3cda8;
	FONT-SIZE: 160%;
	TEXT-DECORATION: none;
	PADDING-TOP: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.1em;
	padding-right: 20px;
	font-weight: normal;
	text-align: right;
}

#header h1 a {
	COLOR: #e3cda8;
	text-decoration: none;
}
#header .slogan {
	PADDING-RIGHT: 20px;
	FLOAT: right;
	PADDING-TOP: 30px;
	font-size: 90%;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
	text-align: left;
}
#header .slogan A {
	COLOR: #e3cda8; TEXT-DECORATION: none
}

#navigation {
	BORDER-BOTTOM: #e3cda8 1px dashed;
	PADDING-BOTTOM: 10px;
	BORDER-TOP-COLOR: #e3cda8;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	FONT: 90% Verdana, sans-serif;
	BACKGROUND: #0c8550;
	COLOR: #e3cda8;
	BORDER-RIGHT-COLOR: #e3cda8;
	BORDER-LEFT-COLOR: #e3cda8;
	PADDING-TOP: 10px
}
#navigation LI {
	DISPLAY: inline
}
#navigation UL {
	DISPLAY: inline
}
#navigation LI {
	
}
#navigation LI.last {
	
}
#navigation LI.nav {
	BORDER-RIGHT: #e3cda8 1px double
}
#navigation A {
	BORDER-BOTTOM-COLOR: #cec19b; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cec19b; PADDING-LEFT: 7px; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #e3cda8; BORDER-RIGHT-COLOR: #cec19b; BORDER-LEFT-COLOR: #cec19b; BORDER-LEFT-WIDTH: 1px; MARGIN-RIGHT: 7px; TEXT-DECORATION: none
}
#navigation A:hover {
	COLOR: #ffe; TEXT-DECORATION: underline
}
#content {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f0e9da; BORDER-TOP: #fff 4px
}
#articleIndex {
	BACKGROUND-COLOR: #f0e9da;
	WIDTH: 65%;
	PADDING-RIGHT: 15px;
	FLOAT: left;
	BORDER-RIGHT: #36663e 1px dashed;
	padding-top: 10px;
}
#articleIndex .description {
	MARGIN-BOTTOM: 6px;
	COLOR: #664;
	FONT-SIZE: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	float: right;
}
#sidebar {
	WIDTH: 30%;
	FLOAT: right
}
#sidebar .gutter {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; PADDING-TOP: 15px
}
#sidebar P {
	FONT-SIZE: 12px
}
#sidebar H3 {
	BORDER-BOTTOM: #36663e 1px dashed; PADDING-BOTTOM: 10px; MARGIN-TOP: 15px; MARGIN-BOTTOM: 10px
}
#sidebar UL LI {
	PADDING-BOTTOM: 10px; FONT-SIZE: 12px
}
#footer {
	BORDER-BOTTOM-COLOR: #e3cda8;
	PADDING-BOTTOM: 10px;
	BORDER-RIGHT-WIDTH: 1px;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 12px;
	FONT: normal 110% sans-serif;
	BACKGROUND: #0c8550;
	BORDER-BOTTOM-WIDTH: 1px;
	COLOR: #f7f7f2;
	BORDER-RIGHT-COLOR: #e3cda8;
	BORDER-LEFT-COLOR: #e3cda8;
	BORDER-TOP: #e3cda8 1px dashed;
	BORDER-LEFT-WIDTH: 1px;
	PADDING-TOP: 10px
}
#footer A {
	COLOR: #f7f7f2; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #ffc
}
#footer .right {
	COLOR: #c8c8c3
}
#footer .right A {
	COLOR: #c8c8c3
}
#footer .right A:hover {
	COLOR: #f7f7f2
}
